

Hallo Ralf,

nach meiner Erfahrung mit GAMESS bei der Optimierung von Strukturen sollte
man die mit einem Molekuel-Editor (wir benutzen HyperChem) erzeugten
Strukturen zuerst mit einer kleinen Basis, oder besser mit einer
semiempirischen Methode vorminimieren.

Ich minimiere zuerst mit dem standard MM2+-Kraftfeld (HyperChem), danach mit
der PM3-Methode (MOPAC, oder auch GAMESS). Erst danach benutze ich die
abinitio Basissaetze (3-21G, dann 6-31G) zur Minimierung.

Dieses Vorgehen ermoeglicht nicht nur eine fehlerfreie Minimierung (keine 
Aussetzer mit "Gradient to large"), sondern spart auch Rechenzeit.
Man rechnet erst dann mit einer aufwendigere Methode weiter, wenn schon eine
gut minimierte Struktur vorliegt.

Ich hoffe ein wenig geholfen zu habe.

        -------------------------------------------------------------